Package: haskell-fgl-arbitrary / 0.2.0.3-5

newer-deps Patch series | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
--- a/fgl-arbitrary.cabal
+++ b/fgl-arbitrary.cabal
@@ -29,7 +29,7 @@
   -- other-extensions:
   build-depends:       base < 5
                      , fgl >= 5.5.2.0 && < 6
-                     , QuickCheck >= 2.3 && < 2.10
+                     , QuickCheck >= 2.3 && < 2.12
   -- hs-source-dirs:
   default-language:    Haskell2010
 
@@ -43,7 +43,7 @@
     build-depends:    fgl-arbitrary
                     , fgl
                     , base
-                    , QuickCheck >= 2.3 && < 2.10
+                    , QuickCheck >= 2.3 && < 2.12
                     , hspec >= 2.1 && < 2.5
                     , containers